### Method

# GLib MainContext pop_thread_default

since: 2.22

#### Declaration [src]

    void
    g_main_context_pop_thread_default (
      GMainContext* context
    )

#### Description [src]

Pops `context` off the thread-default context stack (verifying that it was on the top of the stack).

Available since: 2.22

#### Parameters

`context`

  Type: `GMainContext`

  A main context, or `NULL` for the global-default main context.

  The argument can be `NULL`.